Subject: any takers?

From: April Marine <[email-masked]>
Date: Wed, 29 Sep 1999 14:24:09 -0700 (PDT)

In looking over various notes I have, I have put together the following
concrete ideas that we have discussed at various times as pertaining to
weird.

The quick and dirty links, I can put up this week, I think.

If people agree that the questions under the "FAQ" section are relevant,
would people like to volunteer to contribute a few sentences of
explanation for any particular topics?  Any ideas of other specific topics
we should cover?  I always find this easiest to tackle in terms of
questions to be answered, but you may have other techniques that work for
you.  The important thing is to get concrete at this point.  (I'm not sure
we can answer all these questions--we may have to ping others as well.)

I will ask some colleagues here to come up with a simple feedback form.

thanks!
April
-------------------

Quick and Dirty links:
 - paul hoffman's doc
 - keith's inet talk
 - rfc-ed queue
 - RFC search engine
 - people's organization stuff they share
   - http://rgfsparc.cr.usgs.gov:8090/sysadmin/int_rpt.html
   - ftp://ftpeng.cisco.com/fred/rfc-index/drafts.html
   - ftp://ftpeng.cisco.com/fred/rfc-index/rfc.html
 - point to parts of the proceedings (e.g. area rpts, minutes)
 - newbies presentation
 - Chris's drawing of the relations of the groups
 - others?

IETF newbie "FAQ"
 - what does IETF do?
 - what does the IETF not do?
 - what are the Areas?
   - what do they do?
   - how do they relate?
   - what if something overlaps?
 - what happens at an IETF mtg?
   - what are the procedure docs
   - newbie orientation
 - what are the hot topics the IETF is working on?
   - BOFs
 - how can a new person fit in?
   - join mailing list
   - read docs
   - contribute
   - stay on topic!
 - how can I get something published?
   - on the Standards track
   - on the Informational track
   - variations
   - what are the format rules?
   - what are the boilerplate rules?
 - common misconceptions
   - all RFCs are Standards
   - publishing an ID means the IETF endorses the technology
   - publishing an RFC means the IETF endorses the technology
   - there must be more...
 - what are some meta issues the IETF is addressing?
   - end-to-end connectivity
   - security
   - IPv6 and address space
   - IP telephony
   - multicast
   - QoS
 - I am interested in XX technology. How do I find what the IETF is doing in that area?
  - where do I look?
  - if I see a reference to a doc, how do I get it?
  - what if an ID is expired? 

Form to collect feedback and suggestions